/* CSS Document */

/*************************************************   RESET   *************************************************/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {margin:0; padding:0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em; font-weight:normal; font-style:normal;}
ul,ol {list-style:none; }
fieldset,img {border:none; }
caption,th {text-align:left; }
table {border-collapse:collapse; border-spacing:0; }

/*************************************************   LAYOUT   *************************************************/
html, body {font:12px/20px "Lucida Grande", Geneva, Arial, Verdana, sans-serif; color:#000; background:#ececec; height:100%; min-width:960px;}
#container{min-height:100%; position:relative; overflow:hidden}
.container-menu{width:960px; margin:0 auto;}
#header{background:#040404 url(../images/bg_header.png) repeat-x bottom; overflow:visible; border-bottom:1px solid #2a2a2a; height:80px}
#header .container-menu{padding-top:28px; height:46px}
#content{background:#ececec; overflow:hidden; padding-bottom:257px;}

#footer{background:#000 url(../images/bg_footer.png) repeat-x top; overflow:hidden; height:150px; position:relative; bottom:0; width:100%; padding-top:30px; }

.clear{height:1px; clear:both; font-size:1px; line-height:1px; overflow:hidden}

/* Global Grid */
.grid-1, .grid-2, .grid-footer, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-menu{display:inline; float:left; margin:0 15px 30px 15px; overflow:hidden; position:relative}


.NewsTab{margin-top:-4px;}

.NewsTab sup {
    background-color: #f00;
    display: inline-block;
    border-radius: 7px;
    padding: 0 4px;
	color:#fff;
	background-color:#F00;
	margin-left:5px;
	height:13px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	font-weight:normal;

}​

/* 12 Columns */
.container-menu .grid-1{width:50px;}
.container-menu .grid-2{width:130px;}
.container-menu .grid-3{width:210px;}
.container-menu .grid-4{width:290px;}
.container-menu .grid-5{width:370px;}
.container-menu .grid-6{width:450px;}
.container-menu .grid-7{width:530px;}
.container-menu .grid-8{width:610px;}
.container-menu .grid-9{width:690px;}
.container-menu .grid-10{width:770px;}
.container-menu .grid-11{width:850px;}
.container-menu .grid-menu{width:930px;}
.container-menu .prefix-4{padding-left:320px;}
.container-menu .sidebar{padding-left:20px; width:270px; position:relative}

/* 12 Columns */
.container-footer{width:980px; margin:0 auto; padding:0; }
.container-footer .grid-footer{width:130px;}

.robo_copy{color:#999; font-family:Arial, Helvetica, sans-serif; font-size:10px; height:30px;}



/* Clear */
/* http://sonspring.com/journal/clearing-floats */
html body * span.clear, html body * div.clear, html body * li.clear, html body * dd.clear{background:none; border:0; clear:both; display:block; float:none; font-size:0; list-style:none; margin:0; padding:0; overflow:hidden; visibility:hidden; width:0; height:0;}
/* http://www.positioniseverything.net/easyclearing.html */
.clearfix:after{clear:both; content:'.'; display:block; visibility:hidden; height:0;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}

/*************************************************   DEFAULTS   *************************************************/


/*************************************************   HEADER  *************************************************/
#header, #header .container-menu, #header .grid-menu{overflow:visible}
#branding{height:27px; margin-bottom:0}
#logo{float:left}
#logo a{width:86px; height:67px; background:url(../images/robovoucher_logo.png) no-repeat; overflow:hidden; text-indent:-9999px; cursor:poiner; display:block; outline:none; margin-top:-25px; margin-left:-20px; height:90px; width:100px; }


.pagetitle{background:#fff; overflow:hidden; margin-bottom:30px; border-bottom:1px solid #d9d9d9}
.pagetitle h1{color:#bf1e2e; font-size:28px; font-weight:normal; line-height:60px; margin-left:0px;}
.pagetitle .container-menu div{margin-bottom:0}

/*************************************************   BODY  *************************************************/
.main_rounded_box{
	
	background-color:#FFF;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/*border:1px solid #d02718;*/
	padding:10px;	
	min-width:960px;
}


/*************************************************   FOOTER   *************************************************/
#footer #platform-logos{background:url(images/platform_logos_footer.png) no-repeat center; height:56px}
.footer-logo{background:url(../images/logo_footer.png) no-repeat; display:block; text-indent:-9999px; overflow:hidden; height:108px}
#footer h4, #footer h4 a{font-size:11px; color:#ccc; text-transform:uppercase; font-weight:bold}
#footer ul{list-style:none; padding:0; margin:0; border-top:1px solid #999;}
#footer li{border-bottom:1px solid #666;}
#footer ul a{display:block; padding:3px 0; color:#666; text-decoration:none;}
#footer ul a:hover{text-decoration:none; color:#999}
#footer .need-help{font-weight:bold; font-style:italic; color:#bf1e2e; text-transform:uppercase; text-align:right; display:block; margin-bottom:10px}
#footer .need-help div{display:block; color:#999; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px;}
#footer .need-help:hover{text-decoration:none}
#footer .need-help span{display:block; color:#666; font-family:Arial, Helvetica, sans-serif; font-size:10px;}
#footer .need-help:hover div{color:#fff}
#footer .need-help:hover span{color:#666}
#footer .chat{font-weight:bold; font-style:italic; color:#bf1e2e; text-transform:uppercase; display:block; background:#191919; text-align:left; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:4px; color:#999; font-style:italic; text-transform:uppercase; padding-left:18px; margin-bottom:10px}
#footer .chat:hover{color:#fff; text-decoration:none}
#footer .chat span{display:block; background:url(images/icon_chat.png) no-repeat 0 4px; padding-left:22px}
#copy{font-size:10px; color:#999}
#legal{font-size:11px; text-align:right}
#legal a{color:#999}


/*************************************************   DEFUALTS   *************************************************/

.button_robo{text-decoration:none; 

/*position:relative; */

	text-decoration:none;  
	background-color:#83000d; 
	color:#fff; 
	line-height:40px; 
	height:40px; 
	display:block; 
	/*float:left;*/
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	border-radius:5px; 
	padding:0 20px; 
	font-size:18px; 
	text-shadow: 0 -1px 2px rgba(0,0,0,.4); 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(197,53,59)), color-stop(0.5, rgb(130,12,37))); 
	background-image: -moz-linear-gradient(center top, rgb(197,53,59) 0%, rgb(130,12,37) 50%); -pie-background: linear-gradient(90deg, #820c25, #c5353b); /*PIE*/
	 box-shadow:inset 0px 1px 2px rgba(255,255,255,.4), 0px 1px 2px rgba(0,0,0,.4); 
	 -moz-box-shadow:inset 0px 1px 2px rgba(255,255,255,.4), 0px 1px 2px rgba(0,0,0,.4);
	  -webkit-box-shadow:inset 0px 1px 2px rgba(255,255,255,.4), 0px 1px 2px rgba(0,0,0,.4); 
	  outline:none; border:none; 
	  font-family:"Lucida Grande", Geneva, Arial, Verdana, sans-serif; cursor:pointer; behavior: url(PIE.htc); max-width:200px; font-weight:normal;
}
.button_robo:hover{text-decoration:none;  background-color:#83000d; color:#fff; line-height:40px; height:40px; display:block;  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:0 20px; font-size:18px; text-shadow: 0 -1px 2px rgba(0,0,0,.4); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(216,105,111)), color-stop(0.5, rgb(171,16,47))); background-image: -moz-linear-gradient(center top, rgb(216,105,111) 0%, rgb(171,16,47) 50%); -pie-background: linear-gradient(90deg, #820c25, #c5353b); /*PIE*/ box-shadow:inset 0px 1px 2px rgba(255,255,255,.4), 0px 1px 2px rgba(0,0,0,.4); -moz-box-shadow:inset 0px 1px 2px rgba(255,255,255,.4), 0px 1px 2px rgba(0,0,0,.4); -webkit-box-shadow:inset 0px 1px 2px rgba(255,255,255,.4), 0px 1px 2px rgba(0,0,0,.4); outline:none; border:none; font-family:"Lucida Grande", Geneva, Arial, Verdana, sans-serif; cursor:pointer; behavior: url(PIE.htc); max-width:200px; font-weight:normal;}


.button_robo2:hover{text-decoration:none; /*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(215,61,68)), color-stop(0.5, rgb(148,16,43))); background-image: -moz-linear-gradient(center top,  rgb(215,61,68) 0%, rgb(148,16,43) 50%);*/ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(215,61,68)), color-stop(0.5, rgb(148,16,43))); background-image: -moz-linear-gradient(center top,  rgb(215,61,68) 0%, rgb(148,16,43) 50%); color:#fff; }
.button_robo:visited{text-decoration:none; font-weight:normal;}


.status_green{ float:left; margin:0; padding:0px; border:0; color:#fff; background: url(../images/status_notredeemed_r.png) no-repeat right;  }
.status_green span{float:left; margin:0; padding:6px 5px; border:0;  color:#fff; background:url(../images/status_notredeemed_l.png) no-repeat left;  font-family:Tahoma, Helvetica, sans-serif;
	font-size:11px;}
.status_orange{ float:left; margin:0; padding:0px; border:0; color:#fff; background: url(../images/status_redeemed_r.png) no-repeat right;  }
.status_orange span{float:left; margin:0; padding:6px 5px; border:0;  color:#fff; background:url(../images/status_redeemed_l.png) no-repeat left; font-family:Tahoma, Helvetica, sans-serif;
	font-size:11px; }
.status_red{ float:left; margin:0; padding:0px; border:0; color:#fff; background: url(../images/status_expired_r.png) no-repeat right;  }
.status_red span{float:left; margin:0; padding:6px 5px; border:0;  color:#fff; background:url(../images/status_expired_l.png) no-repeat left; font-family:Tahoma, Helvetica, sans-serif;
	font-size:11px; }
.status_blue{ float:left; margin:0; padding:0px; border:0; color:#fff; background: url(../images/status_blue_r.png) no-repeat right;  }
.status_blue span{float:left; margin:0; padding:6px 5px; border:0;  color:#fff; background:url(../images/status_blue_l.png) no-repeat left;  font-family:Tahoma, Helvetica, sans-serif;
	font-size:11px;}	
	
.link_statement{color:#0068B3;}
.link_statement:visited {color:#0068B3; }
.link_statement:hover {color:#F60; }

.custstat_row td { font: 12px Arial, Helvetica, sans-serif; color:#000000;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; padding-top:2px; padding-bottom:2px;	margin:0px;  height:20px;}
.custstat_row_on td { font: 12px Arial, Helvetica, sans-serif; color:#000000;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; padding-top:2px; padding-bottom:2px; background-color:#DDECFE; cursor: hand; cursor: pointer;}

.DisplayInvoiceInfo{font: 12px Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;}

.process_payment_line td{
	font: 12px Arial, Helvetica, sans-serif; color:#000000;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; padding-top:2px; padding-bottom:2px;	margin:0px;  height:30px; background-color:#FFF9D7;
	border-bottom:1px solid #E2C822;
}


#ErrorMessageBox {
	position: fixed;
	visibility: hidden;
	left: 40%;
	top: 40%;
	padding: 0px;
	z-index: 25;
	height: 124px;
	width: 406px;
	background-image: url(../images/errorbg.png);
	
}
#ErrorMessageBoxBG {
	position: fixed;
	visibility: hidden;
	left: 0px;
	top: 0px;
	padding: 0px;
	z-index: 24;
	height: 100%;
	width: 100%;
    background-image: url(../images/transparentbg2.png);
    background-repeat: repeat;
    background-attachment: fixed;
	
}

.ConfirmClose{

    border: 0;
    background-image: url('../images/okay.png');
	font-family: Tahoma, Verdana, Arial; font-size: 11px; color:#FFFFFF;
	height: 29px;
	width: 105px;

	
}
.ConfirmClose:hover{

    border: 0;
    background-image: url('../images/okay_ov.png');
	font-family: Tahoma, Verdana, Arial; font-size: 11px; color:#FFFFFF;
	height: 29px;
	width: 105px;
	
}
.ConfirmClose:active{

    border: 0;
    background-image: url('../images/okay_ov.png');
	font-family: Tahoma, Verdana, Arial; font-size: 11px; color:#FFFFFF;
	height: 29px;
	width: 105px;
	
}
.ConfirmClose:visited{

    border: 0;
    background-image: url('../images/okay_ov.png');
	font-family: Tahoma, Verdana, Arial; font-size: 11px; color:#FFFFFF;
	height: 29px;
	width: 105px;
	
}
.link{color:#F30;}
.account_credit{color:#060;}
.trial_rounded_box{
	text-decoration:none;  
	background-color:#ffffff; 
	color:#DA7D00; 
 
	-moz-border-radius:10px; 
	-webkit-border-radius:10px; 
	border-radius:10px; 
	border: solid 4px #DA7D00;
	font: 26px Arial, Helvetica, sans-serif;
	width:650px;
	padding:20px;
	height:30px;
	margin-bottom:20px;
}


.button_redeem {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background-color:#f24537;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:normal;
	padding:10px 27px;
	text-decoration:none;
	text-shadow:1px 1px 0px #810e05;

	
}.button_redeem:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
}.button_redeem:active {
	position:relative;
	top:1px;
}
